Bug 58781 - E-mail filtering wrong if you log in during edit
Summary: E-mail filtering wrong if you log in during edit
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-24 14:01 UTC by Jonathan Kamens
Modified: 2013-06-24 03:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 20:19:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-01-24 14:01:55 UTC
If you are not properly logged in when you add a comment to a bug, and then it
asks you to log in in order to finish adding the comment, it sends you E-mail
about the comment even if you should have been excluded according to your
preferences.  Apparently, the determination of whom to exclude and/or to whom to
send the E-mail is done before you log in.

Comment 1 Jonathan Kamens 2002-01-29 14:45:49 UTC
This also happens if you try to run a named query saved under your username,
using a bookmark, when you're not logged in.  It prompts you to log in, but
after you do, it says that the query doesn't exist.  If you visit the bookmark
again, it works.


Comment 2 David Lawrence 2006-04-08 17:48:31 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 3 David Lawrence 2008-08-28 20:19:43 UTC
Please reopen if this is still a problem with the current version of Bugzilla (3.2).


Note You need to log in before you can comment on or make changes to this bug.